PDA

View Full Version : Minimum System Requirements for LW8



flohtzke
08-13-2003, 11:59 AM
hello !
does someone know what the minimum will be to use lightwave8
i use a dual pentium3 1 ghz with 1500 sdram and a windcatVP_870?

florian